Subject: DMCA lead
From: Subir Chakma <[email-masked]>
To: "E. Ganin Singh" <[email-masked]>
Date: Tue, 8 Jan 2013 05:05:04 +0530 (IST)

Melodie Edgson 403-869-2021. tomorrow bwtn 2:30-4:30 would be best 
[email-masked] 

Am I able to include CRA amount owing in my debt consolidation? 
Samantha has joined the chat. 
Samantha ( 04:33:16 ) : Just one moment while I will transfer you to a consultant. 
Melodie ( 04:33:29 ) : thanks 
Transferring chat to Amy , New Client Care . 

Connecting... 
Amy has joined the chat. 
Amy ( 04:26:56 ) : Hi Melodie 
Melodie ( 04:34:14 ) : hi Amy 
Amy ( 04:27:24 ) : Would you like to know how our program works? 
Melodie ( 04:34:59 ) : yes. did you receive my initial question? 
Amy ( 04:28:35 ) : Yes I did. 
Amy ( 04:29:20 ) : To be able to explain you in details about our debt management, I will need to arrange a call with one of our senior debt consultant. 
Amy ( 04:29:34 ) : May I have your phone number and best tiem to call? 
Melodie ( 04:38:07 ) : ok. 403-869-2021. tomorrow bwtn 2:30-4:30 would be best. what information will I need to provide during the first call? 
Amy ( 04:31:57 ) : You can have any questions addressed regarding our program. 
Amy ( 04:32:11 ) : Thank you for the info. May I have your full name as well. 
Melodie ( 04:40:24 ) : ok. I will chat with a consultant tomorrow. is my information I share with you confidential? 
Amy ( 04:34:22 ) : Yes it is confidential. Please note that one of our senior debt consultant will call you on the number provided during the preferred time. 
Amy ( 04:34:30 ) : Please wait for the call then. 
Melodie ( 04:41:57 ) : ok. my full name is Melodie Edgson 
Amy ( 04:35:00 ) : Thank you for the info again. 
Amy ( 04:35:15 ) : We will be contacting you with the detailed information. 
Melodie ( 04:42:25 ) : thank you 
Amy ( 04:35:18 ) : Take caer bye 
Melodie ( 04:42:35 ) : bye 
Disconnected by the visitor. Chat session has ended. 

Rgds Subir